Protokoll 15 & Updates!!!! -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 16 years ago

Hello everybody!

I just wanted to urge you to UPDATE YOUR JEDI KNIGHT II GAMES!!! I updated yesterday and now I cannot play anymore because every FFA Server uses Protocol 15 and Version 1.03!! So I just want to urge you to UPDATE YOUR SERVERS!!! I did it and for the best compability for all people update to version 1.04!!!

Greetings Steven




Guest

I didn't make it!

0 XP

 
#2 16 years ago

how do i update ??!?!?!?!




Guest

I didn't make it!

0 XP

 
#3 16 years ago

Easy!

You download the Patch 1.04 from this side! (under Patches!) and after you have downloaded this file, you can execute it! And then its ready!

Greetings Steven